title: diagcfg metric status
---
## diagcfg metric status



Print the node's metric status



### Synopsis



Print the node's metric status



```

diagcfg metric status -d dataDir [flags]

```



### Options



```

  -h, --help   help for status

```



### Options inherited from parent commands



```

  -d, --dataDir string   Data directory

```



### SEE ALSO



* [diagcfg metric](../../metric/metric/)	 - Control and manage Algorand metrics



